Sector Name: MUTUAL FUND - Bug #1211

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.22-->Need to correct placeholder for age

02/24/2022 05:38 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus.22-->Need to correct placeholder.
History

#1 - 02/24/2022 05:43 PM - arti saraswat

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus.22-->Need to correct
placeholder for age to Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.22-->Need to
correct placeholder for age

#2 - 02/24/2022 08:18 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/25/2022 12:55 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202241737-hkx4c.png 32.6 KB 02/24/2022 arti saraswat

04/02/2025 1/1



http://www.tcpdf.org

